Subject: UNDERGROUND HOUSING

From: [email-masked] (Paul Corrado)
Date: 25 May 1995 15:15:46 GMT

I remember reading about the benefits of underground housing several
years ago.  Is it still considered a viable means of housing?  Is it true
it is cheaper than above-ground?  What are the disadvantages? I know it
is friendlier to the environment because you are not occupying above-ground
space which could be used for greenery.

     Any responses appreciated!!